Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 22 Sep 2020 22:02:20 -0400

Chat transcript

	
		
			Name: Jason Lang
		
			E-mail: [email-masked]

	Anthony Wed, 09/23/20 10:40:22 am Asia/Tokyo
	
		Hello. How may I help you?

	Jason Lang 10:40:51 am
	
		Hey Anthony, I wanted to see about colocating one of our clients servers to one of your NYC datacenters.

	Anthony 10:40:53 am
	
		Sure
	
		You are looking for a dedicated server or a colocation server?

	Jason Lang 10:42:25 am
	
		I believe it would be considered a colocation server?  They have an existing office they will be closing and want to move their existing server into a hosted location for users to remotely access.

	Anthony 10:44:12 am
	
		Sure pls be online

	Jason Lang 10:44:25 am
	
		Thanks

	Anthony 10:45:28 am
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Jason Lang 10:48:20 am
	
		Ok, assembling now,...

	Anthony 10:49:13 am
	
		I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number?

	Jason Lang 10:49:38 am
	
		2. Email Id 
	[email-masked]
3. Phone number 
	347-754-3112
	
		My name is Jason Lang

	Anthony 10:50:39 am
	
		-Units of rack space (1U, 2U, half etc.) required
-Power required (in Amps)
-Any additional hardware required?
-Preferred contact method
	
		Are we still connected?

	Jason Lang 10:53:08 am
	
		Yes. looking up the power now
	
		1. Company Name
Andrew Bartle Architects
2. Email Id 
	[email-masked]
3. Phone number 
	347-754-3112
4. Units of rack space (1U, 2U, half etc.) required 
	4
5. Power required (in Amps) 
	Dual 750W Power Supplies – Estimate: 6.25 – 12.5A?
6. Any additional hardware required? 
	If a static IP and configurable router are included we could use that.  If not, we would supply our own router.
7. Preferred contact method
	Email
	
		We have had offices asking us about moving their whole server and workstations to a hosted location as well.  Would it be possible to create a separate quote for moving something like 1 tower server like this one and 10 workstations  into a colocation data center as well?

	Anthony 10:59:02 am
	
		I would pass on your details to one of our sales expert who would be able to help you further with that.

	Jason Lang 11:00:06 am
	
		Got it, thanks Anthony.

	Anthony 11:00:18 am
	
		Is there anything else I can help you with today?

	Jason Lang 11:00:29 am
	
		That should do it, thank you.

	Anthony 11:00:43 am
	
		It was nice talking to you. Have a great day, goodbye!

	Jason Lang 11:00:55 am
	
		You as well!

	System 11:01:29 am
	
		Anthony archived the chat

	21m 7s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com